#gallerywrap {
	background-color:#DDD;
	-moz-opacity:0.9;
	-moz-border-radius:5px;
	border-radius:5px;	
	width:100%;
	height:130px;
}

/* general settings for both scrollables */
.items {	
	width:20000em;	
	position:absolute;
	clear:both;
}

/* next/prev buttons */
.navi {
	background-image:url(arrow-hori_large.png);
	width:30px;
	height:30px;
	float:left;
	margin:55px 10px  0 10px;
}

.navi:hover {background-position:-30px 0; cursor:pointer; }
.navi:active {background-position:-60px 0; } 
.next {background-position: 0 -30px; clear:right; }
.next:hover {background-position:-30px -30px; cursor:pointer;}
.next:active {background-position:-60px -30px; } 

.navi.disabled {
	visibility:hidden;		
}


/* the thumbnail scrollable */
#thumbnails {
	position:relative;
	overflow:hidden;	 	
	float:left;	
	width: 550px;	
	height:120px;
	margin:5px;
}

#thumbnails .items div {
	padding:5px;
	float:left;		
	cursor:pointer;
}


/* overlay styling */
#box {
	background-image:url(overlay-black-900.png);
	width:900px;
	height:800px;
	position:absolute;
	display:none;
}



/* 
	image is contained on the overlay background image. 
	the closing button is thus just a transparent container. 
*/

#box .close {
	position:absolute;
	left:10px;
	top:10px;
	cursor:pointer;
	height:36px;
	width:36px;
	text-align: center;
	text-decoration: none;
}

/* overlay scrollable */
#images {	
	position:absolute;
	overflow:hidden;
	margin:50px;
	width:800px;
	height:650px;
	text-align:center;
}

/* single image */
#images .items div {
	float:left;
	width:800px;
	height:600px;
	margin:50px 30px 0 0;
}

/* override button style on the overlay */
#box .navi {
	position:absolute;
	top:0px;
	left:40px;
}

#box .next {
	left:810px;
}
